All resources All frames

# VirtualHostResource

Just a base for the VirtualHostFrame.

## Inherits

The VirtualHostResource class inerits from the following classes:

- Resource
- FramedResource
- AbstractContainer
- ContainerResource

## Attributes description

The VirtualHostResource doesn't defines any attribute.

Jigsaw Team
$Id: org.w3c.jigsaw.resources.VirtualHostResource.html,v 1.2 1998/09/04 14:10:29 bmahe Exp $